News for package flim

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: flim
Binary: flim
Architecture: all
Version: 1:1.14.9+0.20120428-17
Maintainer: Tatsuya Kinoshita <tats@debian.org>
Homepage: http://git.chise.org/elisp/flim/
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/flim.git
Vcs-Git: git://anonscm.debian.org/collab-maint/flim.git
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: emacs-nox | emacs | emacs25 | emacs24 | emacs23 | emacs22
Package-List:
 flim deb lisp optional arch=all
Checksums-Sha1:
 ffcc06d5536c908056ce8453a3eb884aa257545e 184039 flim_1.14.9+0.20120428.orig.tar.gz
 0fbae7ac2b62a713137ff22b3d84841b65f315e5 53824 flim_1.14.9+0.20120428-17.debian.tar.xz
Checksums-Sha256:
 ad3cbb3fe5ed2f4fcb3c91005f2d286c1a5ea42e3eb7d837c6cd59bf78768a94 184039 flim_1.14.9+0.20120428.orig.tar.gz
 1bd377a426ef7bca9ab040ea8e78254bef2457bd2551f049b60dd7d133637331 53824 flim_1.14.9+0.20120428-17.debian.tar.xz
Files:
 f530503bc2af846c22a3588cf0260636 184039 flim_1.14.9+0.20120428.orig.tar.gz
 7d4de2d16ee906b0acbaa86ad2878284 53824 flim_1.14.9+0.20120428-17.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCAAdFiEEAxxiPZTvHz7xexyE5e+rkAgOpjwFAlhuZUMACgkQ5e+rkAgO
pjxTthAAlzPcKLeBIbRrCKwKCMWSnRdKVRELWU7OeGS871vbMqgy+YMySQihpl27
mNnZZM5IAOHBMToN1BEPrx4kK3VPjDfZASEDSx2OhNuBNwU/vrswzURoCFKbe3Yc
ZAqNiiE6C2HqskVkBzx2YYziyfo6ggN72J3eZuj3wZfqjy28Tow1UDek5+vWPm4G
7oqXOxaa3dTdNnJx62Rs5j8E64usxz0IXUxXCudYkhTVJuFh8wxG8n4ElxsB+Cly
wf2ujFWHKkK8HBPlOr3wJjrRyyEJ6mrRx34bUv8c/zGCxOVvINnLTJorbrP3dshJ
2s+ldh96oW2MIaMb0aOKHaO7gx0G9Ov6fsWiu3UqYinhx6irlThjYRiA1NEAC716
TjvGS2SdALUmdDSjhmiqLcv8tMA4aWH6Z13EEP37tsARntNx00sckVBxBaMZeMQD
amx2HhC6Mur8U8SXLYj2UezeFwJXZqILCKUJNgHIUbzMjtA1vPER1pdGWauZOJu2
5bgYOwDCi58uRVegdH2V12eEE3edfcVXVE7PiGf3pW2pViIholmpC5dyoUII3HLe
ZeCskif0JDh1LAxLs+KqgUNmQ3vuXvrcLH35j6KQQfbRin/b3KOWnZdyCskM87FZ
OiuVp49/GJY0Mih+cB8K0//Fil04EaCXqD98WF1PVDUsWL7saj0=
=pfkU
-----END PGP SIGNATURE-----

<span id="changes">Changes:</span>
flim (1:1.14.9+0.20120428-17) unstable; urgency=medium

  * Update 010_flim-1_14-wl.patch to 2016-12-11
  * Update debian/copyright
  * Drop 020_xemacs.patch (unneeded)
  * Prefer emacs-nox over emacs

 -- Tatsuya Kinoshita <tats@debian.org>  Thu, 05 Jan 2017 23:47:46 +0900